﻿/*跳轉頁面樣式*/
.tip_ShowAndRedirect
{
    position: absolute;
    left: 0px;
    margin-left: -0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    box-shaow: 0 0 30px #000;
    background-color: Gray;
    z-index: 10001;
}
.tip
{
    position: absolute;
    margin-left: 0px;
    width: 300px;
    height: 150px;
    background: #fff;
    z-index: 10002;
    box-shadow: 0 0 20px #000;
}
.tip_top
{
    height: 30px;
    color: #333;
    background: none; /*正在跳轉的bar顏色*/
    border-bottom: 1px solid #eee;
    font-size: 10pt;
    text-align: center;
    line-height: 30px;
    font-family: "微软雅黑", "Microsoft Yahei", 宋体, 'Courier New', Courier, monospace;
}
.tip_con
{
    font-size: 10pt;
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
}
#ShowAlertAndRedirectBox_context
{
    color: #333;
    font-family: "微软雅黑", "Microsoft Yahei", 宋体, 'Courier New', Courier, monospace;
}
.tip_buttom
{
    text-align: center;
    vertical-align: middle;
}
.tip_context
{
    line-height: 0px;
    padding: 10px;
    height: 100%;
    font-size: 10pt;
    font-family: "微软雅黑", "Microsoft Yahei", 宋体, 'Courier New', Courier, monospace;
}
#ShowAlertAndRedirectBox_redirect_status
{
    color: #333;
    font-family: "微软雅黑", "Microsoft Yahei", 宋体, 'Courier New', Courier, monospace;
}
/*--DIVFORM----------------*/
.DivForm_BackGround_css
{
    position: absolute;
    left: 0px;
    margin-left: -0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    border: #f8ccc4 solid 0px;
    background-color: gray;
    z-index: 10001;
}
.DivForm_tip_css
{
    position: absolute;
    margin-left: 0px;
    width: 300px;
    height: 150px;
    border: #f8ccc4 solid 1px;
    background: #fff url(../images/thead_bg.gif) left bottom repeat-x;
    z-index: 10002;
}
.DivForm_tip_top_title_css
{
    height: 24px;
    border-bottom: #8db2e3 solid 1px;
    line-height: 10px;
    font-weight: bold;
    text-indent: 10px;
    color: #fff;
    background: #b13026; /*#66CCFF url('../Images/selectSys-bar.gif') no-repeat; */
    /*跳轉bar*/
    font-size: 10pt;
    font-family: "微软雅黑", "宋体";
    border-bottom-color: #8db2e3;
}
.DivForm_tip_context_css
{
    width: 100%;
    line-height: 25px;
    padding: 10px;
    height: 100%;
    font-size: 10pt;
}
/*--DIVFORMPage----------------*/
.DivFormPage_BackGround_css
{
    position: absolute;
    left: 0px;
    margin-left: -0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    border: none;
    background-color: #000; /*彈出後，背景的顏色*/
    z-index: 10001;
}
/*系統選擇-大背景*/
.DivFormPage_tip_css
{
    position: absolute;
    margin-left: 0px;
    width: 300px;
    height: 150px;
    border: none;
    box-shadow: 0 0 20px #000;
    behavior: url(webstyle/public/Scripts/PIE.htc);
    z-index: 10002;
    background: white;
}
/*系統選擇*/
.DivFormPage_tip_top_title_css
{
    border-style: solid none solid none;
    border-width: 1px;
    border-color: #66CCFF;
    position: relative;
    float: left;
    line-height: 10px;
    font-weight: bold;
    text-indent: 10px; /*彈出窗口bar*/
    font-size: 10pt;
    font-family: "微软雅黑" , "宋体";
    top: 0px;
    left: 0px;
    height: 26px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    background-position: bottom;
    background-image: url(../Images/base/tab-bg-active.gif);
    background-repeat: repeat-x;
    cursor: move;
}
.DivFormPage_tip_context_css
{
    position: relative;
    float:left;
    width: 100%;
    height: 100%;
    /*line-height: 10px;*/
    padding: 0px;
    margin: 0px;
    /*margin-top:30px;*/
    left: 0px;
    top: 0px;
}

/*關閉按鈕靠右*/
.the_close_btn_99_css
{
    float: right;
    padding: 1px;
    width: 22px;
    height: 22px;
    cursor: pointer;
    color: #333;
    font-size: 20px;
    line-height: 20px;
    border: none;
    background: none;
    margin: 2px 3px 0 0;
    background-color: #FF6868;
}
.the_close_btn_99_css:hover
{
    background: #FF0000;
    color: #fff;
}
.the_close_btn_99_css:active
{
    background: #33CCFF;
    color: #fff;
}
/*------------------------------*/
.ShowWaitBox_BackGround_css
{
    position: absolute;
    left: 0px;
    margin-left: -0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    border: #f8ccc4 solid 0px;
    background-color: Gray;
    z-index: 10001;
}
.ShowWaitBox_tip_css
{
    position: absolute;
    margin-left: 0px;
    width: 128px;
    height: 128px;
    border: Gray solid 1px;
    background: #fff url(../images/waitting.gif) left bottom repeat-x;
    z-index: 10002;
}
.ggg
{
    background-color: #FF9966
}

